
    /* <!-- */
    /* General styles */
    body{
      margin: 0px;
      padding: 0px;
    }
	#header {
    position: absolute;
    top: -6px;
    left: 0.5em;
    font-size:12;
    font-weight:bold;
    font-type:Arial;
    padding:0 0 0 0em;
        clear:both;
        float:left;
        
	}

	#header p,
	#header h1,
	#header h2 {
	    padding:0em 15px 0 15px;
        margin:0;
	}
  #header div {
     color: red;
  }
	#header table {
	    clear:left;
	    float:left;
	    list-style:none;
	    margin:10px 0 0 0;
	    padding:0;
	}
	#header tr td {
	    display:inline;
	    list-style:none;
	    margin:0;
	    padding:0;
	}


	#header tr td a {
	    display:block;
	    float:left;
	    margin:0 0 0 1px;
	    padding:3px 1em;
	    text-align:center;
	    background:#000;
	    color:#fff;
	    text-decoration:none;
	    position:relative;
	    left:15px;

	}
  .menuh {
    font-size: 10pt;
    padding: 0px;
    margin: 0px;
    solid: 0px solid black;
  }

  .menuh a {
	    display:block;
	    margin:0 0 0 1px;
	    padding:3px 1em;
	    text-align:center;
	    background:#404040;
	    color:#fff;
	    text-decoration:none;
	   

	}

	.menuh a:hover {
	  background:#000;
		color:#fff;
	}
	.menuh  a.active,
	.menuh  a.active:hover {
	    color:#fff;
	    background:#000;
	    font-weight:bold;
	}
	.menuh  a span {
	    display:block;
	}


	/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		border-bottom:0px solid #000;
		margin:0;

		padding:0px 15px !important;
		text-align:left;
	}

  #menu_adm {
    font-size:12;
    color:#fff;
    top: 0.2em;
    width: auto;
    text-align: right;
  }

  #menu_adm a {

     color:#fff;
     padding: 0 0.5em;
    text-decoration:none;
  }
  input, input.error, textarea, select {
  border: 1px solid #CCCCCC;
  font-size: 11px;
  background-color:#FFFFFF;
  padding: 1px 3px;

}

input:hover, input.error:hover, textarea:hover, select:hover  {
  border: 1px solid #36E3D1;
  font-size: 11px;
  background-color:#FFFFFF;
}
img {
  border: 1px solid #151515;
}
/* a:hover img, a:active img, a.active:hover img{
  border: 1px solid #36E3D1;
} */
#menu {
 padding: 0px 6px;
 color: #ffffff;
 font-size: 9pt;
 }

 a.menu {
  text-decoration: none;
  color: #ffffff;
 }
 td.podkresl {
  border-style: solid;
  border-color: #303030;
  border-width: 1;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  text-align: CENTER;
  }
.niebieski {
  text-decoration: none;
  color: #36E3D1;
  border: none;
  margin-top: 11px;
  background: #404040;
  font-weight: bold;
  }

  td.projector_paging2 {
  height: 25px;
  padding-top: 5px;
}

/* Header styles */
	#paging {
    padding:0 0 0 3.7em;
    clear:both;
    width:100%;
    font-size:12;
    font-weight:bold;
    font-type:Arial;
	}
	#paging p,
	#paging h1,
	#paging h2 {
	    padding:.4em 15px 0 15px;
        margin:0;
	}
	#paging ul {
	    clear:left;
	    float:center;
	    width:100%;
	    list-style:none;
	    margin:0 0 0 0;
	    padding:0;
	}
	#paging ul li {
	    display:inline;
	    list-style:none;
	    margin:0;
	    padding:0;
	}
	#paging ul li a {
	    display:block;
	    float:left;
	    margin:0 0 0 1px;
	    padding:3px 1em;
	    text-align:center;
	    background:#000;
	    color:#fff;
	    text-decoration:none;
	    position:relative;
	    left:15px;
		line-height:1.2em;
	}
	#paging ul li a:hover {
	  background:#404040;
		color:#fff;
	}
	#paging ul li a.active,
	#paging ul li a.active:hover {
	    color:#fff;
	    background:#404040;
	    font-weight:bold;
	}
	#paging ul li a span {
	    display:block;
	}
	/* 'widths' sub menu */
	/* Header styles */
    #header_2 {
      position: absolute;
      top: 8em;
      left: 40em;
        padding:0 0 0 10em;
        clear:both;
        float:left;
        width: 100%;
    }
	#header_2 {
    font-size:12;
    font-weight:bold;
    font-type:Arial;
	}
	#header_2 p,
	#header_2 h1,
	#header_2 h2 {
	    padding:.4em 15px 0 15px;
        margin:0;
	}
	#header_2 ul {
	    clear:left;
	    float:left;
	    width:100%;
	    list-style:none;
	    margin:10px 0 0 0;
	    padding:0;
	}
	#header_2 ul li {
	    display:inline;
	    list-style:none;
	    margin:0;
	    padding:0;
	}
	#header_2 ul li a {
	    display:block;
	    float:left;
	    margin:0 0 0 1px;
	    padding:3px 1em;
	    text-align:center;
	    background:#000;
	    color:#fff;
	    text-decoration:none;
	    position:relative;
	    left:15px;
		line-height:1.2em;
	}
	#header_2 ul li a:hover {
	  background:#404040;
		color:#fff;
	}
	#header_2 ul li a.active,
	#header_2 ul li a.active:hover {
	    color:#fff;
	    background:#404040;
	    font-weight:bold;
	}
	#header_2 ul li a span {
	    display:block;
	}

  .niebieski_butt{
  text-transform: uppercase;
  font-size:12pt;
  text-decoration: none;
  color: #36E3D1;
  border: none;
  padding: 0px;
  margin: 0px;
  background: #404040;
  font-weight: bold;

  }

 .niebieski_butt:hover {
   text-transform: uppercase;
  font-size:12pt;
  background-color:#404040;
   border: none;

}

 #header_p {
      left: 40em;
        padding:0 0 0 10em;
        clear:both;
        float:left;
        width: 100%;
    }
	#header_p {
    font-size:12;
    font-weight:bold;
    font-type:Arial;
	}
	#header_p p,
	#header_p h1,
	#header_p h2 {
	    padding:.4em 15px 0 15px;
        margin:0;
	}
	#header_p ul {
	    clear:left;
	    float:left;
	    width:100%;
	    list-style:none;
	    margin:10px 0 0 0;
	    padding:0;
	}
	#header_p ul li {
	    display:inline;
	    list-style:none;
	    margin:0;
	    padding:0;
	}
	#header_p ul li a {
	    display:block;
	    float:left;
	    margin:0 0 0 1px;
	    padding:3px 1em;
	    text-align:center;
	    background:#000;
	    color:#fff;
	    text-decoration:none;
	    position:relative;
	    left:15px;
		line-height:1.2em;
	}
	#header_p ul li a:hover {
	  background:#404040;
		color:#fff;
	}
	#header_p ul li a.active,
	#header_p ul li a.active:hover {
	    color:#fff;
	    background:#404040;
	    font-weight:bold;
	}
	#header_p ul li a span {
	    display:block;
	}
  .gallery {
  text-align: left;
  border: red 1px solid;
  padding: 0px;
  margin: 0px;
   }
  .mover {
    background-color: red;
    }

    .tdm {
      height: 2em;
      font-size: 10pt;
      color: #ffffff;
      font-type:Arial;
    padding:0 0 0 0em;
    text-align: center;

    }
    .tdm {
      height: 2em;
      font-size: 10pt;
      color: #ffffff;
      font-type:Arial;
    padding:0 0 0 0em;
    text-align: center;

    }
    .tdml {
      height: 2em;
      font-size: 9pt;
      color: #000080;
      font-type:Arial;
    padding:0 0 0 0em;
    padding-left: 1em;
    text-align: left;
    }

       .tdmc {
           border-color:  #606060;
      font-size: 10pt;
      color: #000080;
      font-type:Arial;
    padding:0 0 0 0em;
    text-align: center;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    }

        .tdl {
      font-size: 10pt;
      color: #ffffff;
      font-type:Arial;
    padding:0 0 0 0em;
    padding-left: 1em;
    padding-right: 1em;
    text-align: left;
    }
      .tdlc {
       border-color:   #606060;
      font-size: 10pt;
      color: #000080;
      font-type:Arial;
    padding:0 0 0 0em;
    padding-left: 1em;
    text-align: left;
    padding-top:3px;
    padding-bottom:3px;
    }

    .cennik {
        padding-top:3em;
    }

    .oferta_content p
    {
        padding: 0px;
        margin: 0px;
        line-height: 12pt
    }